@charset "utf-8";

/*Meridian form terms*/

#meridianterms {
    margin:0px 0px 0px 15px;
    padding:0px;
}

#meridianterms li{
    margin-bottom:10px;
}

/* Contact PB Location */

.pbFormLeft,
.pbFormRight {
    float:left;
}

.pbFormRight {
    margin-left:20px;
}

.biz-contact-form form {
    width:590px;
    position:relative;
    float:left;
    clear:none;
    }

.biz-contact-form form .form-controls,
.biz-contact-form form input[type="text"],
.biz-contact-form form select {
    width:270px;
}

#content.brand.participating-business #sidebar .content-images a.contact-link { display: none; }

.pb-location .location-images a {
    display: block;
    margin-bottom: 10px;
}

.pb-location .location-content {
    padding: 15px 0px;
    clear:both;
}

.pb-location .location-right {
    margin-top: -10px;
    width: 315px;
    clear: none;
    float: right;
}
    .pb-location .location-right .location-images { margin-top: 35px; }

.reset {
    margin-left:39px;
}

.dealer-preview {
    height: 30px;
    line-height: 30px;
    border-top: 1px solid #E6E7EA;

}
    .dealer-preview a {
        text-decoration: none;
        color: #000;
        height: 30px;
        line-height: 30px;
        display: block;
    }

    .dealer-preview.preview-label {
        border-top: 0;
        color: #FF270B;
        font-weight: bold;
    }

.dealer-preview.preview-label {
    border-top: 0;
    color: #FF270B;
    font-weight: bold;
}

.btn-link:after {
    float:none;
    display:inline-block;
    }


    @media(max-width: 500px) {
        .pb-location-filter .search.form-control {
            background-image: none;
        }
    }

    @media(max-width: 635px) {
        .pbFormRight {
            clear:both;
            margin-left:0px;
            width:100%;
        }

        .biz-contact-form form .form-controls,
        .biz-contact-form form input[type="text"],
        .biz-contact-form form select,
        .biz-contact-form form,
        .pbFormLeft,
        .pbFormRight {
            width:100%;
        }

        .pb-location .location-images a {
            text-align:center;
        }

    }